Subject: [NEXTEL-1] Voice detection (definitely off-topic)

From: "arclight_arclight" <[email-masked]>
Date: Fri, 06 Dec 2002 00:51:29 -0000

All: Anyone remember a company called Kahn Communications?  A while 
back they manufactured a voice detector with pretty fast response.  
They don't exist any more (at least I can't find them anywhere on the 
Web), but I have a couple of the units, one of which works reasonably 
well on the HF radio.  

Wonder if (a) anyone has a schematic for the Kahn units or (b) 
suggestions for algorithms, etc., for a relatively-cheap voice 
detector suitable for use in an HF radio circuit?

Thanks,
Dave Maples

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/